<?
session_start();
session_register("egoUserID");	
session_register("egoUserName");		
session_register("egoUserEmail");		
session_register("egoUserType");		


mysql_connect("localhost","crmsepang_forum" ,"0987654321") or	die("could not connect to database");
mysql_select_db("crmsepang_forum") or	die("could not select to database");


$result=mysql_query("select configuration_key as cfgKey, configuration_value as cfgValue from configuration") or die(mysql_error());				
while($configuration=MySQL_fetch_array($result,MYSQL_ASSOC)){
	define($configuration['cfgKey'], $configuration['cfgValue']);
}



?>